<p-messages [(value)]="messages" [closable]="false"></p-messages>
<!-- <style>
div.chat{
    border-bottom-color:#4c4a4a;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}

div.chat.sender {
    background-color: rgba(204, 204, 204,0.5);
}
</style>
<div class="ui-g chat sender">
    <div class="ui-g-12" align="right">
        <div>Pak, customer nya minta dikunjungi</div>
        <small>3-mar-2017 19:00</small>
    </div>
</div>
<div class="ui-g chat">
    <div class="ui-g-12" align="left">
        <div>Ok, minta jadwal nya</div>
        <small>3-mar-2017 19:00</small>
    </div>
</div>
<div class="ui-g chat sender">
    <div class="ui-g-12" align="right">
        <div>Selasa depan</div>
        <small>3-mar-2017 19:00</small>
    </div>
</div>
<div class="ui-g chat">
    <div class="ui-g-12" align="left">
        <div>Ok</div>
        <small>3-mar-2017 19:00</small>
    </div>
</div> -->